body { background:url(img/tail-body.gif) center 3px; font-family:Tahoma; font-size:12px; color:#afafaf; margin:0; padding:0}

#main {width:980px; margin:0 auto;}

.col-1, .col-2, .col-3 { float:left;}

input, textarea, select { font-family:Georgia, "Times New Roman", Times, serif; font-size:1em;}

object { vertical-align:top; outline:none;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.header-bg { background:url(img/header-bg.jpg) no-repeat center top;}
.tail-top { background:url(img/tail-top.gif) 10px top repeat-x;}
.tail-bottom { background:url(img/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}

#form label { display:block;}
#form .form { height:42px;}
#form input {width:194px; padding:2px 0 2px 3px; background:#222121; border:1px solid #434242; color:#858585;}
#form textarea { width:204px; height:101px; overflow:auto; background:#222121; border:1px solid #434242; padding:2px 0 0 3px; margin-bottom:20px; color:#858585;}


/*==================list====================*/
ul { list-style:none; margin:0px; padding:0px}

.site-nav { padding:0px 50px;}
.site-nav ul { width:100%; overflow:hidden;}
.site-nav ul li { float:left; font-size:16px; line-height:1.2em; text-transform:uppercase;}
.site-nav ul li a { color:#bebebe; text-decoration:none; display:block; width:123px; text-align:center; padding:16px 0;}
.site-nav ul li a.act { background:url(img/nav-act.gif) repeat-x left top;}
.site-nav ul li a.CTLMultilevelMenu0:hover { background:url(img/nav-act.gif) repeat-x left top;}

.menu2 { padding:10px 0px 10px 15px;background-color:#1f1f1f;}
.menu2 ul { width:100%; overflow:hidden;}
.menu2 ul li { float:left; font-size:12px; line-height:1.2em; text-transform:uppercase;}
.menu2 ul li a { color:#bebebe; text-decoration:none; display:block; text-align:center; padding-right:15px}
/*.menu2 ul li a.CTLMultilevelMenu1 {}
.menu2 ul li a.CTLMultilevelMenu1:hover {}
.menu2 ul li a.CTLMultilevelMenuselected1 {}*/


/*==================txt, links, lines, titles====================*/
a {color:#d12b00; outline:none;}
a:hover{text-decoration:none;}

/*h2 { color:#fff; font-size:14px; line-height:1em; text-transform:uppercase; background:url(img/icon1.gif) no-repeat left 12px; padding-left:27px; margin-bottom:12px}
h2 strong { font-size:30px; line-height:1em;}
h3 { color:#fff; font-size:19px; text-transform:uppercase; line-height:1.2em; padding-left:28px; margin-bottom:17px;}
h3.m1 { background:url(img/icon2.gif) no-repeat left 4px;}
h3.m2 { background:url(img/icon3.gif) no-repeat left 4px;}
h4 { color:#fff; font-size:1em; font-weight:normal;}
h5 { color:#fff; font-size:1em; font-weight:normal; margin-bottom:16px;}*/

.txt1 { color:#fff;}

.link1 { display:inline-block; background:url(img/link1-bgd.gif) repeat-x top; color:#fff; font-size:1em; text-decoration:none; line-height:.92em;}
.link1 span { display:inline-block; background:url(img/link1-left.gif) no-repeat left top; padding:6px 9px 6px 9px; font-weight:normal; cursor:pointer;}
.link1:hover span { color:#790000;}

/*==================boxes====================*/
.banner-box { text-align:center;}
.banner-box a { display:block;}

.extra-box { width:464px; height:115px; overflow:auto;}
.extra-box .inner { padding:0 10px 0 0; height:200px;}

.extra-box1 { width:464px; height:212px; overflow:auto;}
.extra-box1 .inner { padding:0 10px 0 0; height:300px;}

.extra-box2 { width:464px; height:164px; overflow:auto;}
.extra-box2 .inner { padding:0 10px 0 0; height:260px;}

.extra-box3 { width:464px; height:138px; overflow:auto;}
.extra-box3 .inner { padding:0 10px 0 0; height:230px;}


/*header*/
#header .logo { text-align:center;}

/*content*/
#content { padding:0 51px; background:url(img/tail-cont.gif);}
#content .tail { background:#191818; height:100%; overflow:hidden;}
#content .indent { padding:20px 0px 35px 15px;}
#content .indent_menu2 { padding:5px 0px 15px 15px;}
#content p { line-height:1.33em;}

/*footer*/
#footer { padding-bottom:10px; background:url("img/tail-cont.gif") repeat scroll 0 0 transparent}
#footer div{ padding-top:10px}


/* fckeditor */
div.cmcontent { background:#191818}

